﻿	@charset "UTF-8";
	@import url("sistema.css"); /* Classes do CSS sistema - este CSS monta todas as telas da interface */
	@import url("formulario.css"); /* Classes do CSS formulario - este CSS monta todos os forml das telas da interface */
	
	
	/* CSS Classes Gerais - folha de estilo do site */
	
	html {
		width: 100%;
		height: 100%;
	}
	
	body {
		font: 13px Arial, Verdana, Tahoma, Helvetica, Sans-serif;
		text-align: center; /*hack IE*/
		width: 100%;
		height: 100%;
		color: #00723A;
		background: url(../img/bg.png) repeat-x;
		margin: 0px;
		padding: 0px;
		overflow: auto;
	}
	
	p {
		padding: 2px;
		margin: 2px;
	}
	
	h1, h2 {
		margin-top: 0;
	}
	
	h1 {
		font-size: 1.4em;
	}
	
	h2 {
		font-size: 1.3em;
	}
	
	h3 {
		font-size: 1.2em;
		margin-top: 12px;
	}
	
	
	/* Conteúdo da página */
	
	#conteudo {
		width: 1007px;
		text-align: left; /*hack IE*/
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}
	
	#conteudo_modal {
		text-align: left; /*hack IE*/
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		background:#FFF;
	}
	
	#interna {
		margin-bottom: 20px;
		padding: 5px 0px 0px 20px;
		background: url(../img/quina.png) no-repeat;
		font-size: 15px;
	}
	
	#interna p {
		margin: 7px;
	}
	
	.leia_mais {
		padding-top: 8px;
	}
	
	#testeira {
		background-image: url(../img/testeira_bg.png);
	}
	
	#miolo {
		width: 100%;
		float: left;
		margin-top: 3px;
	}
	
	#miolo_esq {
		float: left;
		width: 350px;
		height: 100%;
		
	}
	
	#miolo_divisor {
		float: left;
		height: 100%;
		margin-right: 10px;
		margin-left:10px;
	}
	
	#miolo_central {
		float: left;
		width: 350px;
		height: 100%;
		
	}
	
	#miolo_dir {
		float: right;
		text-align: left; /*hack IE*/
		margin: 0 auto;
		position: relative;
	}
	
	#chamada {
		float: left;
	}
	
	#chamada_esq {
		float: left;
		width: 350px;
		height: 100%;
	}
	
	#chamada_central {
		float: left;
		width: 350px;
		height: 100%;
		margin-left:20px;
	}
	
	#chamada_dir {
		float: left;
		text-align: left; /*hack IE*/
		margin: 0 auto;
		position: relative;
	}
	
	.caixa_imagem {
		float: right;
		width: 25%;
		margin-left: 10px;
	}
	
	.caixa_imagem p {
		font-size: smaller;
		color: #333;
	}
	
	.escala {
		width: 100%;
	}
	
	.acesso {
		float: left;
		width: 20%;
		font-size: .8em;
		margin-bottom: 25px;
		color: #00723A;
	}
	
	.titulo_acesso {
		font-size: 1.3em;
		margin-top: 12px;
		font-weight: bold;
		color: #00723A;
	}
	
	.acesso_descr {
		padding-left: 20px;
		color: #004b82;
	}
	
	.font_menor {
		font-size: .8em;
		margin: 0;
		padding: 0;
		text-align: left;
	}
	
	.negrito {
		font-weight: bold;
	}
	
	 #seletor::-moz-focus-inner {
	 border: 0px;
	 padding: 0px;
	}
				
	/* Listas, links e imagens */
	
	ul {
		list-style-image: url(../img/bullet.png);
		margin-bottom: 0px;
	}
	
	li {
		margin-bottom: 3px;
	}
			
	a:link, a:active, a:visited {
		text-decoration: none;
		color: #00723A;
		cursor: pointer;
	}
	
	a:hover {
		text-decoration: none;
		color: #099;
		cursor: pointer;
	}
	
	img {
		border: none;
	}
	
	a img {
		border: none;
	}
	
	/* Cabeçalho */
	
	#cabecalho {
		display: inline-block;
		width: 1007px;
		background: url(../img/bg_cabecalho.png) no-repeat right;
	}
	
	#logo {
		float: left;
	}
	
	#login {
		text-align: right;
		padding: 10px 8px 0px 0px;
		font-size: .9em;
	}
	
	.sair {
		font-weight: bold;
		color: #F00;
		padding-left: 8px;
	}
	
	/* Menu */
				
	#menu {
		background: url(../img/bg_menu_navegacao.png) repeat-x;
		height: 35px;
		color: #FFF;
		margin-bottom: 10px;
	}
	
	#menu ul {
		margin: 0px;
		padding-top: 7px;
	}
	
	#menu li {
		list-style: none;
		display: inline;
		font-size: 1.1em;
	}
	
	#menu li a {
		height: 1px; /* IE5.0 bug */
		text-decoration: none;
	}
	
	#menu li a:link {
		color: #FFF;
	}
	
	#menu li a:visited {
		color: #FFF;
	}
	
	#menu li a:hover {
		color: #FF0;
	}
	
	/* Rodapé */		
			
	#rodape {
		width: 1007px;
		background-color: #fb9a00;
		height: 70px;
		margin: 0 auto; /*centraliza*/
		margin-bottom: 15px;
		position: relative;
	}
	
	#rodape ul {
		padding: 10px 0px 10px 13px;
		float: left;
		display: block;
	}
	
	#rodape li {
		list-style: none;
		display: inline;
		padding-left: 25px;
	}
	
	#rodape li a {
		height: 1px; /* IE5.0 bug */
		text-decoration: none;
	}
	
	#rodape li a:link {
		color: #FFF;
	}
	
	#rodape li a:visited {
		color: #FFF;
	}
	
	#rodape li a:hover {
		color: #FF0;
	}
	
	#banner_rodape {
		float: right;
		margin: 5px;
	}
	
	
	/* Classes da barra do Governo Federal Largura Mínima: 1000px Para adequar a barra à largura de seu Site,
					altere largura mínima (min-width), incluindo a medida em pixels da largura efetiva do seu Site */
				
	#barra-brasil-v3 {
		position: relative;
		clear: both;
		overflow: hidden;
		min-width: 1007px;
		height: 28px;
		background: #004b82;
	}
	#barra-brasil-v3 span {
		display: block;
		width: 50%;
		height: 28px;
		background: url(../img/barra-brasil-v3-bgx.gif) 0 bottom repeat-x;
	}
	#barra-brasil-v3 span .imagemGov {
		position:absolute;
		top: 4px;
		left: 50%;
		height: 24px;
		width: 1007px;
		background: url(../img/barra-brasil-v3-azul.gif) right top no-repeat;
		margin-left: -500px;
	}
	#barra-brasil-v3 span .brasilgov {
		width: 100px;
		height: 24px;
		float: right;
		display: block;
		border: 0 !important;
	}
